sassc (3.6.1-4) unstable; urgency=medium

  * watch: fix source URL
  * simplify source script copyright-chceck
  * copyright: update coverage
  * declare buildsystem explicitly (not in environment)
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Aug 2020 23:31:56 +0200

sassc (3.6.1-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to support environment variable SASS_PATH
  * watch:
    + shorten regexes
    + rewrite usage comment
  * simplify rules;
    use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat
    (not debhelper autoconf automake cdbs dh-autoreconf libtool)
  * set Rules-Requires-Root: no
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Jun 2020 18:38:05 +0200

sassc (3.6.1-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0.
  * Tighten both build-dependency on libsass-dev and
    dependency on libsass1 to (>= 3.6.1).
  * Upload to Debian unstable.

 -- Anthony Fok <foka@debian.org>  Fri, 28 Feb 2020 09:21:46 -0700

sassc (3.6.1-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Simplify build: Stop build-depend on dh-buildinfo.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jul 2019 10:34:35 -0300

sassc (3.5.0-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Closes: Bug#888111. Thanks to George B.

  [ Anthony Fok ]
  * Update watch file: Fix typo in watch file usage comment.
  * Bump libsass-dev build dependency to >= 3.5.0.
  * Declare compliance with Debian Policy 4.1.4.
  * Point Vcs-* URLs to salsa.debian.org.
  * Add myself to the list of Uploaders.
  * Update copyright info:
    + Drop needless copyright signs.
    + Extend coverage for Debian packaging.
  * Copy unusually named Makefile.am to help CDBS notice it.

 -- Anthony Fok <foka@debian.org>  Thu, 05 Jul 2018 01:13:16 -0600

sassc (3.4.5-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
      Relax to build-depend unversioned on cdbs.
    + Drop get-orig-source target: Use gbp import-orig --uscan.
  * Declare compliance with Debian Policy 4.1.1.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info: Use https protocol in file format URL.
  * Update watch file: Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Oct 2017 20:48:08 +0200

sassc (3.4.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Modernize Vcs-Browse field: Use git subdir.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update copyright info: Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2017 12:49:05 +0100

sassc (3.4.0-2) unstable; urgency=medium

  * Fix tighten to build-depend versioned on libsass-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 01:13:23 +0100

sassc (3.4.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info: Update names and coverage of main authors.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Dec 2016 13:19:54 +0100

sassc (3.3.6-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file:
    + Fix URL (bogusly tracked libsass project).
    + Use github pattern.
    + Add usage comment.
  * Update copyright info:
    + Fix coverage of packaging to include recent years.
  * Declare compliance with Debian Policy 3.9.8.
  * Update git-buildpackage config: Filter any .git* file.
  * Suppress copyright checking of ico file.
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Sep 2016 09:42:42 +0200

sassc (3.3.2-3) unstable; urgency=medium

  * Really fix embed version.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2016 19:12:08 +0100

sassc (3.3.2-2) unstable; urgency=medium

  * Fix embed version.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2016 19:04:30 +0100

sassc (3.3.2-1) unstable; urgency=low

  * Initial release.
    Closes: bug#694733.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2016 17:38:18 +0100
